Error

two or more packages specified (erlang-p1-zlib libsane-extras)